@media(min-width:10px){
    .min1000{display:none;}
    .min800 {display:none;}
    .min640 {display:none;}
    .min0 {display:block;}
}
@media(min-width:640px){
    .min1000{display:none;}
    .min800 {display:none;}
    .min640 {display:block;}
    .min0 {display:none;}
}
@media(min-width:800px){
    .min1000{display:none;}
    .min800 {display:block;}
    .min640 {display:none;}
    .min0 {display:none;}
}
@media(min-width:1000px){
    .min1000{display:block;}
    .min800 {display:none;}
    .min640 {display:none;}
    .min0 {display:none;}
}

    .visible {
        display:none;
    }
    .hidden {
        display:block !important;
        visibility: visible !important;
    }
    
@media(max-width:768px){

.col-md-3 {
    width: 45% !important;
    display: inline-block;
}

.photo-galery-item {
    padding: 0 !important;
    height: 100px;
    overflow: hidden;
}

.img-slider {
    /* display: none; */
}

.photo-galery img {
    height: auto !important;
    margin: 2px 0px !important;
}

.nav-top-show {
    display: block !important;
    opacity: 1 !important;
}

.t-item-card {
    height: auto;
    position: inherit;
    margin: 10px 5px;
}

.t-item-card-bottom {
    position: inherit;
    bottom: 0px;
    width: 100%;
}

.step-num:before {
    display:none;
}

.bounceInRight {
    position: inherit;
}

section p, h1, h2, h3, h4, h5, h6 {
    margin: 0 3%;
}

.m_wysiwyg h1, .m_wysiwyg h2, .m_wysiwyg h3, .m_wysiwyg h4 {
    margin: 2% 5%;
}

blockquote {
    margin: 3px 0 20px 4%;
}

blockquote p, 
blockquote h4, 
blockquote h3, 
blockquote h2, 
blockquote h1 {
    margin: 2% 3%;
}

h1 {
    font-size: 1.4em;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: 1em;
}

.bl-contact-item {
    width: 95%;
}

.bl-work-item {
    width: 45%;
}

.bl-work-item h3 {
    font-size: 1.2em;
}

.bl-work-item p {
    font-size: .8rem;
}

ol {
    margin: 0 3% 0 5%;
}

li.dropdown:hover > .dropdown-menu {
    position: inherit;
    width: 100%;
    text-align: right;
}

.menu3 {
    background: none;
}

.logo-right {
    position: relative;
    display: inline-block;
}

.btn-zakaz {
    margin: 10px 0 0 0;
    background: #ffc33f;
    padding: 8px 15px 10px;
    font-size: 0.6em;
    text-align: center;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}

.nav-menu {
    background: none;
    position: relative;
    margin-top: -50px;
    padding: 0;
}

.nav .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.form-content form {
    margin: 0 20px;
}

.collect-serv-unit {
    display: block;
    text-align: center;
}

.collect-serv-unit img {
    float: none !important;
}

.collect-serv-unit h3 {
    text-align:center !important;
}

.tizerbox,
.tizerbox-g {
    width: 90% !important;
    margin: 0 !important;
}

.format-h-text h3 {
    font-size: 1rem;
}

.format-h-text h2 {
    font-size: 1.2rem;
}

section#gotopid1 > div {
    padding: 18px 0 0 0 !important;
}

section#gotopid1 {
    background: #fff !important;
}

section#gotopid9 {
    background-size: cover !important;
}

#gotopid2, #gotopid3, #gotopid5 {
    margin-top: -100px;
    top: 0 !important;
}


.box-img-content {
    display: none;
}

.box-text-content {
    width:95%;
}

.header-form {
    background: #7387a9;
    border-bottom: #bababa 1px solid;
    height: 33px;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.windowWindow {
    left: 0 !important;
    top: 0px !important;
    width: 90% !important;
    height: 100%;
    border-radius: 0px !important;
    z-index: 1000 !important;
}

.windowBody {
    max-height: 100% !important;
    height: 100%;
}

.windowBody .table {
    width: 100% !important;
}

.windowBody h2 {
    margin: 0px !important;
    position: absolute;
    top: 5px;
    right: 20px;
}

.button-zakaz {
    display:none;
}

.tizerbox .button-zakaz,
.tizerbox-g .button-zakaz
{
    display:block;
}

.left_cell {
    width: 100%;
}
.right_cell {
    width: 100%;
}
.table_cell {
    display: inline-block;
    margin-top: 5px;
}

.option.table_cell.right_cell {
    margin-left: 12%;
}

.callbacks_tabs {
    bottom: -15%;
    left: 50%;
    transform: translateX(-50%);
}

.callbacks_tabs a:after {
    border: 2px solid #ffac2a;
    background: #ffac2a;
    height: 10px;
    width: 10px;
}
.callbacks_here a:after {
    border: 2px solid #00588e;
    background: #00588e;
}
    .visible {
        display:block;
    }
    .hidden {
        display:none !important;
        visibility: hidden !important;
    }
    /* Макте Параллакс */
    .multiobject {
        border-top: #ff8e00 1px solid;
        text-align: center;
    }
    
    .object-map {
        width: 95%;
        display: block;
        margin: 5px;
    }
   .navigation {
       margin: 0 !important;
       /* position: absolute !important; */
       text-align: right !important;
	   z-index:999;
       /* background: rgba(255, 249, 247, 0.8); */
       height: 80px;
	   
       padding: 0 0 0 0 !important; /* если меню прижато вправо */
   }

   .logo {	
    top: 0;
    position: relative;
    left: 0;
    text-align: left;
    width: 100%;
   }
   .logo h5 {
       display: none;
   }
  .logo a {
       height: 70px;
   }
   
   .logo img {
        height: 60px;
        padding: 5px;
        margin-left: 15px;
        width: auto;
   }
       .t-ico-item, .t-ico-3item {
        width: 90%;
    }
   .navigation .menu1 {
       margin-top: 100px;
   }

   .navigation .menu1, .navigation .menu3 {	
    width: 100%;
    margin-top: 0;
    position: absolute;
    top: 40px;
    display: none;
    margin-right: 0;
   }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .menu1 ul, .menu3 ul {
       width: 90%;
        background: #105e68;
       float: right;
       margin: 0 0 0 0;
       opacity:0.9;
        border-radius: 0 !important;
       padding: 0 0 0 0 !important;
   }
   .menu1 a, .menu3 a {
        color:#fff;   
   }
   .menu3 {
       margin-left: 0px;
   }

.head {
    display:flex;
}
.head-1 {
    width: 40%;
}
.head-2 {
    width: 40%;
    margin-top: 10px;
}
.head-3 {
    width: 15%;
}

    .button_menu {
        display: inline-block;
        width:35px;
        height:45px;
        
        position: absolute;
        right: 10px;
        top: 20px;
    }
    
    .button_menu div{
        width: 70%;
        height: 10%;
        margin-top: 10%;
        background: #105e68;
    }

	.block_1, .block_2, .block_3 {
	    width: 100% !important;
	    float: none !important;
	    margin: 0 !important;
	}
	
    section > div {
    	padding: 30px 10px 10px 10px;/* оттступ */
	}
	
	html, body, .container, .cbp-fbscroller, .cbp-fbscroller section {
    min-height: 30vh !important;
}

	section#gotopid1 {
        padding: 60px 0 0 0;
    }
   /* / Макте Параллакс */
	
	.header {
		background:none;
	}
	.slider-caption h1 {
		font-size: 28px;
		line-height:80%;
	}
	

    .gotopage {
        padding-top: 50px;
    }
    
	.top-grid {
		padding: 1em 0;
		margin-bottom:1em;
		height:auto;
		
	}
	span.menu{
		display:block;
	}
	
	span.menu:before{
		content: url(img/nav-icon.png) no-repeat 0px 0px;
		cursor: pointer;
		position:absolute;
		right:0;
		top: -44px;
	}
	.top-nav{
		position: relative;
		clear: both;
		width: 100%;
		margin-top: 1em;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav ul li {
		display:block;
	}
	.logo {
		/* margin-top: 1em; */
	}
	.top-nav ul li a {
		width: 100%;
		margin:0;
		padding:0.7em 0;
		border-bottom:1px solid #EEE;
	}
	
	.top-grids {
		padding: 1.5em 0;
	}
	
	.bottom-grids {
		padding: 1em 0 0 0;
	}
	.bottom-grid-right{
		padding:1em 2em 0 2em;
	}
	.bottom-grid-right p{
		width:100%;
	}
	a.load-news {
		padding: 1em 0;
	}
	
}
@media(max-width:640px){
	
	.header {
		background:none;
		padding: 0.5em 0;
	}
	
	.slider-caption {
		width:50%;
	}
	
	.slider-caption h1 {
		font-size: 18px;
		line-height:24px;
	}
	
	.slider-caption p {
		display:none;
	}
	
	.top-grid {
		padding: 1em 0;
		margin-bottom:1em;
	}
	span.menu{
		display:block;
	}
	span.menu:before{
		content: url(img/nav-icon.png) no-repeat 0px 0px;
		cursor: pointer;
		position:absolute;
		right:0;
		top: -44px;
	}
	.top-nav{
		position: relative;
		clear: both;
		width: 100%;
		margin-top: 1em;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav ul li {
		display:block;
	}
	.logo {
		/* margin-top: 1em; */
	}
	.top-nav ul li a {
		width: 100%;
		margin:0;
		padding:0.7em 0;
		border-bottom:1px solid #EEE;
	}
	
	.top-grids {
		padding: 1.5em 0;
	}
	
	.bottom-grids {
		padding: 1em 0 0 0;
	}
	.bottom-grid-right{
		padding: 1em 1em 0 1em;
	}
	.bottom-grid-right p{
		width:100%;
	}
	a.load-news {
		padding: 1em 0;
	}
	
	
	
	a.caption-btn {
		padding: 0.7em 1em;
	}
	.helden {
		padding: 1.5em 0;
	}
	.blog-artical {
		margin-bottom: 1em;
	}
}

@media(max-width:480px){

	
	.header {
		background:none;
		padding: 0.5em 0;
	}
	
	
	.top-grid {
		padding: 0.1em 0 0.5em 0;
		margin-bottom:1em;
	}
	span.menu{
		display:block;
	}
	span.menu:before{
		content: url(img/nav-icon.png) no-repeat 0px 0px;
		cursor: pointer;
		position:absolute;
		right:0;
		top: -44px;
	}
	.top-nav{
		position: relative;
		clear: both;
		width: 100%;
		margin-top: 1em;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav ul li {
		display:block;
	}
	.logo {
		/* margin-top: 1em; */
	}
	.top-nav ul li a {
		width: 100%;
		margin:0;
		padding:0.7em 0;
		border-bottom:1px solid #EEE;
	}
	.slider-caption h1 {
		font-size: 20px;
	}
	.top-grids {
		padding: 1.5em 0;
	}
	
	.bottom-grids {
		padding: 1em 0 0 0;
	}
	.bottom-grid-right{
		padding: 1em 1em 0 1em;
	}
	.bottom-grid-right p{
		width:100%;
	}
	a.load-news {
		padding: 1em 0;
	}
	ul.pagenation {
		margin: 1em 0 2.5em 0;
	}
	
	.helden {
		padding: 1.5em 0;
	}
	.blog-artical {
		margin-bottom: 1em;
	}
	.helden-grids-caption-left {
		float: none;
		width:100%;
		margin-top:0em;
	}
	.helden-grids-caption-right {
		float: none;
		width:100%;
	}
	a.helden-btn {
		padding: 0.6em 1.5em;
		margin-top:1em;
	}
	
	a.more-btn {
		margin-top: 0em;
	}

    .content-item.left, .content-item.right {
        display: block;
    }	
	.content-item .content-item_real {
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
        text-align: center;
        border-right: none;
        border-bottom: 1px #ec5c5c dotted;
    }
    .content-item .number {
        content: '';
        position: relative;
        top: auto;
        right: auto;
        margin: 10px;
    }
    .content-item.right .number {
        left: auto;
    }
    .content-item.right .content-item_real {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-flex-order: 1;
        order: 1;
        padding-right: 5%;
        padding-left: 5%;
        text-align: center;
        border-right: none;
        border-left: none;
    }
    .content-item .content-item_shadow {
        display: none;
    }
    
    .msg img.img-left {
        width: 100%;
        float:none;
        margin:0 0 10px;
    }
    .msg img.img-right {
        width: 100%;
        float:none;
        margin:0 0 10px;
    }
    
    .yt-play-icon {
        top: calc(40% - 40px);
    }
}